Subject: Re: bug#6278: Segmentation fault at exit if server-mode

From: Lennart Borgman <[email-masked]>
Date: Sat, 29 May 2010 03:46:02 +0200

On Sat, May 29, 2010 at 2:04 AM, Lennart Borgman
<[email-masked]> wrote:
> On Fri, May 28, 2010 at 2:14 PM, Lennart Borgman
> <[email-masked]> wrote:
>>
>> It looks like this was the same problem as bug 6284. I do not see this
>> problem now that I am using the patch for 6284.
>
> Too optimistic ;-)
>
> I just saw it again.

I just saw this in dbg. It might be related but I am not sure since I
believe I got an error from make-frame in this instance.

This error might of course have to do with the current bidi work. My
checkout is from 2010-05-22 (and patched).

#24 0x011d3277 in w32_abort () at w32fns.c:8183
#25 0x010b87d9 in check_glyph_memory () at dispnew.c:2610
#26 0x01002f8d in shut_down_emacs (sig=0, no_x=0, stuff=45467674)
    at emacs.c:2198
#27 0x01002eb4 in Fkill_emacs (arg=45467674) at emacs.c:2104